/*
!.gitignore

!/boot
/boot/*
!/boot/config.txt

!/etc
/etc/*

!/etc/apt/
/etc/apt/*
!/etc/apt/apt.conf.d/
/etc/apt/apt.conf.d/*
!/etc/apt/apt.conf.d/90norecommend

!/etc/asound.state

!/etc/default/
/etc/default/*
!/etc/default/hostapd

!/etc/dnsmasq.conf

!/etc/fstab

!/etc/group

!/etc/hostapd/
/etc/hostapd/*
!/etc/hostapd/hostapd.conf

!/etc/hostname

!/etc/init.d/
/etc/init.d/*
!/etc/init.d/clear-net-rules.sh

!/etc/modprobe.d/
/etc/modprobe.d/*
!/etc/modprobe.d/alsa-base.conf

!/etc/modules

!/etc/network/
/etc/network/*
!/etc/network/interfaces

!/etc/nginx/sites-available/

!/etc/rc.local

!/floppies/
#/floppies/*/

!/usr/
/usr/*
!/usr/local/
/usr/local/*
!/usr/local/lib/
/usr/local/lib/*
!/usr/local/lib/pd-externals/
!/usr/local/lib/python2.7/
!/usr/local/sbin/
/usr/local/sbin/*/

!/var/
/var/*
!/var/www/
/var/www/*
!/var/www/static/
/var/www/static/*
!/var/www/static/404-floppy-not-found.html
!/var/www/static/404-style.css


*.pyc
*DS_Store
._*
